<?xml version="1.0" encoding="UTF-8"?>
<update>
<descriptions>
    <description>本次更新0717</description>
    <description>1、更新后加载、启动不了的请读一下《相当重要：更新后有问题的看这个--QQ电脑管家。。。》；\n</description>
    <description>2、随游戏更新,支持3.52.2106版本；\n</description>
    <description>3、如意脚本唯一官网 www.tlruyi.com 其余都是假冒 小心上当；\n</description>
    <description>如意三大优势：\n</description>
    <description>一、抢怪速度第一；\n</description>
    <description>二、地宫 古墓自动回点；\n</description>
    <description>三、自动召宝宝加血加蓝；\n</description>
</descriptions>
  <file ver="2012716230206" path="data\BEEP.WAV" />
  <file ver="2012611212458" path="data\default_data.db" />
  <file ver="2013108154828" path="script\1001.lua" />
  <file ver="2013108154828" path="script\DaZaoTu.lua" />
  <file ver="2013108154828" path="script\fanzei.lua" />
  <file ver="2014212222334" path="script\graph.txt" />
  <file ver="2013108154828" path="script\guild_build.lua" />
  <file ver="2013108154828" path="script\guild_defence.lua" />
  <file ver="2013108154828" path="script\guild_industry.lua" />
  <file ver="2013108154828" path="script\guild_loop.lua" />
  <file ver="2013108154828" path="script\guild_market.lua" />
  <file ver="2013108154828" path="script\guild_tec.lua" />
  <file ver="201311730414" path="script\keju(1).lua" />
  <file ver="2013108154828" path="script\lianji1-10.lua" />
  <file ver="2013108154828" path="script\lianjin.lua" />
  <file ver="2014419174308" path="script\main.txt" />
  <file ver="20131015191452" path="script\shimen.lua" />
  <file ver="20131015191832" path="script\system.lua" />
  <file ver="2014419220220" path="script\偷袭门派.txt" />
  <file ver="201432533334" path="script\公会发展.txt" />
  <file ver="201479181041" path="script\公会国防.txt" />
  <file ver="2014430191912" path="script\公会工程.txt" />
  <file ver="2014430192627" path="script\公会市集.txt" />
  <file ver="201441213420" path="script\公会建设.txt" />
  <file ver="201454232817" path="script\公会循环.txt" />
  <file ver="2014430191853" path="script\公会扩张.txt" />
  <file ver="2014223232936" path="script\公会炼金.txt" />
  <file ver="2014430191858" path="script\公会研究.txt" />
  <file ver="2014430191903" path="script\公会科技.txt" />
  <file ver="201442003919" path="script\刷马贼-当前地图.txt" />
  <file ver="201442003835" path="script\刷马贼.txt" />
  <file ver="201462600507" path="script\天下第一擂.txt" />
  <file ver="20144443749" path="script\子女_天下父母心.txt" />
  <file ver="201478180616" path="script\子女_提升能力五项.txt" />
  <file ver="201429194950" path="script\师门任务.txt" />
  <file ver="20142934321" path="script\幸运快活三.txt" />
  <file ver="2014220212029" path="script\捎口信.txt" />
  <file ver="201421621124" path="script\新天龙新手任务.txt" />
  <file ver="20141620604" path="script\新手任务1-10级.txt" />
  <file ver="201411834217" path="script\新手任务10-20级.txt" />
  <file ver="20142684910" path="script\新手任务10-30级.txt" />
  <file ver="201421943442" path="script\新手任务加入门派.txt" />
  <file ver="2014122203010" path="script\测试脚本.txt" />
  <file ver="2014514230501" path="script\漕运_洛阳-大理.txt" />
  <file ver="2014220212029" path="script\百变脸谱.txt" />
  <file ver="2014211184720" path="script\种植_百花缘.txt" />
  <file ver="2014121102040" path="script\科举答题.txt" />
  <file ver="201478180616" path="script\系统.txt" />
  <file ver="201438195145" path="script\门派宵小.txt" />
  <file ver="20144443749" path="script\领取波斯玫瑰.txt" />
  <file ver="201474192453" path="script\飘渺峰.txt" />
  <file ver="2013327162556" path="trainpoints\(七彩玄晶)林海大晶.col" />
  <file ver="2013327162556" path="trainpoints\(七彩玄晶)林海小晶.col" />
  <file ver="2012102581638" path="trainpoints\10级敦煌.xml" />
  <file ver="2012102582914" path="trainpoints\1级无量山.xml" />
  <file ver="2012102582902" path="trainpoints\20西湖.xml" />
  <file ver="2012102582852" path="trainpoints\25洱海.xml" />
  <file ver="2012102582830" path="trainpoints\30雁南.xml" />
  <file ver="2012415211526" path="trainpoints\Lv01_剑阁.col" />
  <file ver="2012415215530" path="trainpoints\Lv01_太湖.col" />
  <file ver="2012415211758" path="trainpoints\Lv01_嵩山.col" />
  <file ver="2012415212050" path="trainpoints\Lv01_敦煌.col" />
  <file ver="2012415211242" path="trainpoints\Lv01_无量山.col" />
  <file ver="2012415220306" path="trainpoints\Lv01_镜湖.col" />
  <file ver="2012417182850" path="trainpoints\Lv02_西湖.col" />
  <file ver="201267113512" path="trainpoints\Lv03_洱海.col" />
  <file ver="2012118185818" path="trainpoints\Lv04_雁南.col" />
  <file ver="201312404652" path="trainpoints\Lv05_龙泉.col" />
  <file ver="201312404812" path="trainpoints\Lv06_苍山.col" />
  <file ver="201312404906" path="trainpoints\Lv07_清源.col" />
  <file ver="2012415213740" path="trainpoints\Lv07_雁北.col" />
  <file ver="201312405002" path="trainpoints\Lv08_武夷.col" />
  <file ver="2012415214338" path="trainpoints\Lv09_石林.col" />
  <file ver="20121113113958" path="trainpoints\Lv09_高昌.col" />
  <file ver="20121113105036" path="trainpoints\Lv10_塔里木.col" />
  <file ver="20121113104306" path="trainpoints\Lv10_大宛.col" />
  <file ver="2012111393120" path="trainpoints\Lv10_天岐南淮.col" />
  <file ver="20121113103630" path="trainpoints\Lv10_忘川花海.col" />
  <file ver="20121113103926" path="trainpoints\Lv10_撒马尔罕.col" />
  <file ver="20121113110400" path="trainpoints\Lv10_昆仑山.col" />
  <file ver="2012415215218" path="trainpoints\Lv10_梅林.col" />
  <file ver="20121113102042" path="trainpoints\Lv10_漠南青原.col" />
  <file ver="2012111393224" path="trainpoints\Lv10_火焰山.col" />
  <file ver="20121113111100" path="trainpoints\Lv10_盐湖.col" />
  <file ver="2012415214548" path="trainpoints\Lv10_草原.col" />
  <file ver="2012415215012" path="trainpoints\Lv10_银皑雪原.col" />
  <file ver="20121113101406" path="trainpoints\lv9-lv10林海溪谷.col" />
  <file ver="20121112144800" path="trainpoints\Lv9-Lv10银皑雪原.col" />
  <file ver="2012125154034" path="trainpoints\圣火宫A点.xml" />
  <file ver="2012125154100" path="trainpoints\圣火宫B点.xml" />
  <file ver="2012125154132" path="trainpoints\圣火宫C点.xml" />
  <file ver="2012102582810" path="trainpoints\塔克1号点.xml" />
  <file ver="201312402832" path="trainpoints\塔克2号点.xml" />
  <file ver="2013327162556" path="trainpoints\天龙幻境.ins" />
  <file ver="20121226182220" path="trainpoints\撒马尔罕A点.xml" />
  <file ver="20121226182954" path="trainpoints\撒马尔罕B点.xml" />
  <file ver="201312401816" path="trainpoints\撒马尔罕C点.xml" />
  <file ver="201312401320" path="trainpoints\撒马尔罕D点.xml" />
  <file ver="201312402400" path="trainpoints\撒马尔罕E点.xml" />
  <file ver="20121226183620" path="trainpoints\昆仑山A点.xml" />
  <file ver="20121226183916" path="trainpoints\昆仑山B点.xml" />
  <file ver="201312403152" path="trainpoints\昆仑福地A点.xml" />
  <file ver="201312403726" path="trainpoints\昆仑福地B点.xml" />
  <file ver="2012109144146" path="trainpoints\楼兰寻宝.ins" />
  <file ver="2013123235302" path="trainpoints\汗血岭1点.xml" />
  <file ver="201312400810" path="trainpoints\汗血岭2点.xml" />
  <file ver="201312400452" path="trainpoints\汗血岭3点.xml" />
  <file ver="201312400544" path="trainpoints\汗血岭4点.xml" />
  <file ver="2012102581746" path="trainpoints\火焰谷1号点.xml" />
  <file ver="2012102581736" path="trainpoints\火焰谷2号点.xml" />
  <file ver="2012102581758" path="trainpoints\火焰谷3号点.xml" />
  <file ver="2012923133348" path="trainpoints\珍珑棋局.ins" />
  <file ver="2012124202052" path="trainpoints\秦皇地宫一层A点.xml" />
  <file ver="2012124195432" path="trainpoints\秦皇地宫一层BOSS点.xml" />
  <file ver="2012124202112" path="trainpoints\秦皇地宫一层B点.xml" />
  <file ver="2012124195530" path="trainpoints\秦皇地宫一层C点.xml" />
  <file ver="2012125190846" path="trainpoints\秦皇地宫三层A点.xml" />
  <file ver="2012124202452" path="trainpoints\秦皇地宫三层BOSS点.xml" />
  <file ver="2012124201708" path="trainpoints\秦皇地宫三层B点.xml" />
  <file ver="2012124203012" path="trainpoints\秦皇地宫三层C点.xml" />
  <file ver="2012124203506" path="trainpoints\秦皇地宫三层D点.xml" />
  <file ver="2012124195852" path="trainpoints\秦皇地宫二层A点.xml" />
  <file ver="2012124200342" path="trainpoints\秦皇地宫二层BOSS点.xml" />
  <file ver="2012124195946" path="trainpoints\秦皇地宫二层B点.xml" />
  <file ver="2012124200048" path="trainpoints\秦皇地宫二层C点.xml" />
  <file ver="2012124200228" path="trainpoints\秦皇地宫二层D点.xml" />
  <file ver="2012124200610" path="trainpoints\秦皇地宫二层E点.xml" />
  <file ver="2012125152538" path="trainpoints\秦皇地宫四层A点.xml" />
  <file ver="2012125152912" path="trainpoints\秦皇地宫四层BOSS点.xml" />
  <file ver="2012125152630" path="trainpoints\秦皇地宫四层B点.xml" />
  <file ver="2012125152738" path="trainpoints\秦皇地宫四层C点.xml" />
  <file ver="2012102582842" path="trainpoints\自动打怪.xml" />
  <file ver="2012102582714" path="trainpoints\迷宫1号点.xml" />
  <file ver="2012102582652" path="trainpoints\迷宫2号点.xml" />
  <file ver="2012102581806" path="trainpoints\迷宫3号点.xml" />
  <file ver="2012102582736" path="trainpoints\迷宫EM.xml" />
  <file ver="2012102582726" path="trainpoints\迷宫EM1号点.xml" />
  <file ver="2012102582702" path="trainpoints\迷宫EM2号点.xml" />
  <file ver="2012102581818" path="trainpoints\迷宫EM3号点.xml" />
  <file ver="2012102582756" path="trainpoints\迷宫WD.xml" />
  <file ver="20131218171542" path="trainpoints\造反恶贼.ins" />
  <file ver="2013102501742" path="user\user_set_default.xml" />
  <file ver="201452731742" path="!!!重要：如意官方网站和下载地址.txt" />
  <file ver="201471714605" path="check.ini" />
  <file ver="2014529204220" path="Launcher.exe" />
  <file ver="201471714742" path="mc.dll" />
  <file ver="2012125162924" path="qupdater.exe" />
  <file ver="20144321930" path="qupdater.ini" />
  <file ver="201479203849" path="TLEngine.dll" />
  <file ver="20145161535" path="功能明细.txt" />
  <file ver="201211172734" path="加血技能使用规则.txt" />
  <file ver="20144313000" path="常见问题解答.txt" />
  <file ver="201471723822" path="更新内容.txt" />
  <file ver="2013103104148" path="注意：脚本的唯美3D版本和永恒经典版本不通用 (1).txt" />
  <file ver="201311444436" path="注意：请把脚本解压出来再运行.txt" />
  <file ver="201441435624" path="相当重要：更新后有问题的看这个--QQ电脑管家和杀软添加白名单办法 防止杀软误报毒.txt" />
</update>